摘要:IRIS Hub 验证人们,请注意: 由于在 Tendermint Core 中发现了一个重要安全漏洞,会对 Tendermint Lite Client 产生影响。因此,与 Cosmos Hub 一样,IRISnet 核心开发团队发布了已修复该漏洞的 irishub v1.1.1,其中没有重大变更 ...

图片

IRIS Hub 验证人们,请注意:

由于在 Tendermint Core 中发现了一个重要安全漏洞,会对 Tendermint Lite Client 产生影响。因此,与 Cosmos Hub 一样,IRISnet 核心开发团队发布了已修复该漏洞的 irishub v1.1.1,其中没有重大变更。用户资产不会受到任何影响,但此漏洞可能导致链停止运行。

目前,修复此漏洞的 irishub v1.1.1 已经发布,请各位验证人尽快使用 irishub v1.1.1 版本进行节点升级。

https://github.com/irisnet/irishub/releases/tag/v1.1.1

如果升级过程中遇到任何问题,请加入 IRISnet Discord #validators 频道获取帮助。

https://discord.gg/bmhu9F9xbX

感谢理解与配合!


您可以通过以下方式找到 IRISnet:

邮件:contact@irisnet.org

官网:https://www.irisnet.org/

论坛:https://forum.irisnet.org

微信公众号:irisnetwork

英文电报群:https://t.me/irisnetwork

中文电报群:https://t.me/irisnetworkcn

推特:https://twitter.com/irisnetwork

Discord 中文频道:https://discord.gg/8mkgDbxmr4

Facebook:IRISnet

LinkedIn:IRISnet

Medium:https://medium.com/irisnet-blog

币乎:IRISnet

图片

更新日期:
文章标签: ,
文章链接: 通告 | 升级至 irishub v1.1.1  [复制链接]
站方声明: 比推所有文章都只代表作者观点,不构成投资建议。投资有风险,后果自负。